/*owl carousel*/
.owl-carousel .item {
	z-index: 2;
}
.owl-carousel .item figure {
	overflow: hidden;
}
.owl-carousel, .owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative;}

.owl-carousel {
	display: none;
	width: 100%;
	padding: 0 0;
	z-index:1;}

.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
	-moz-backface-visibility: hidden;}

.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-item {
	min-height: 1px;
	text-align: center;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
	display: inline-block;
}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
	display: block;
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}
.owl-carousel.owl-hidden {
	opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
	visibility: hidden;
}
.owl-carousel.owl-drag .owl-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab;
}
.owl-carousel.owl-rtl {
	direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
	float: right;
}
.owl-carousel .animated {
	animation-duration: 1s;
	animation-fill-mode: both
}
.owl-carousel .owl-animated-in {
	z-index: 0;
}
.owl-carousel .owl-animated-out {
	z-index: 1;
}
.owl-carousel .fadeOut {
	animation-name: fadeOut;
}
@keyframes fadeOut {
0% {
opacity:1;}
100% {
opacity:0;}}

.owl-height {
	transition: height .5s ease-in-out;
}
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity .4s ease;
}
.owl-carousel .owl-item img.owl-lazy {
	transform-style: preserve-3d;
}
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;}

.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
	display: none;}

.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;}

.owl-prev {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;}

.owl-next {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-moz-transition: all linear .3s;
	-ms-transition: all linear .3s;}

.owl-prev, .owl-next {
	opacity: .4;}

.owl-carousel:hover .owl-prev, .owl-carousel:hover .owl-next {
	opacity: 1;}

/*portfolio css*/

 

#info {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;				
	background:#fcf8e3;
	border:1px solid  #fbeed5;
	width:95%;
	max-width:900px;
	margin:0 auto 40px auto;
	font-family:arial;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

	#info .info-wrapper {
		padding:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;

	}
	
	#info a {
		color:#c09853;
		text-decoration:none;
	}
	
	#info p {
		margin:5px 0 0 0;
	}

 
 
#filters {
	margin:40px 15px 30px;
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
	}
	
	#filters li span {
		display: block;
		font-size: 16px; font-weight: 300;
		padding:10px 21px; 		
		text-decoration:none;
		color:#000;
		cursor: pointer;
	}

@media only screen and (max-width: 1279px) {
	
	#filters li span {
 		font-size: 15px;  
		 
	}	
	
	
}



@media only screen and (max-width:1151px) {
	

#filters {
  text-align: center;
}

	#filters li {
		float:none; display: inline-block;
	}
	
 
	
}

	
	#filters li span.active {
		background: #eeeeee;
		color:#000;
	}
 

 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:30.3%;
	margin:1.5%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #000;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		top:0;
    -webkit-transition: all 400ms cubic-bezier(0.645, 6.645, 6.355, 1);
    transition: all 400ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:auto;
		bottom:-100%;
    -webkit-transition: all 400ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 400ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}

		.portfolio .label-bg {
			background: #000;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff; font-size: 20px;
			position: relative;
			z-index:500; line-height: 26px;
			padding:20px 30px;
		}
			
			.portfolio .text-category {
				display:block; 
				font-size:13px; font-weight:400; color:#999;
			}
	
	.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:-50px;
  }  

	



 

/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	 
	
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}		

	#ads {
		display:none;
	}
	
}


/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	 
	#ads {
		display:none;
	}
	
}


@media only screen and (max-width: 599px) {
	
		.portfolio .label-text {
		  font-size:16px;
 		  line-height:20px;
			padding:15px 25px;
		}
	
}


@media only screen and (max-width:479px) {
	
		.portfolio .label-text {
		  font-size:14px;
 		  line-height:18px;
			padding:15px 20px;
		}
	
}



/* #Clearing */

/* Self Clearing Goodness */
.portfolioWrapper{margin-left:-15px; margin-right: -15px;}
.portfolioWrapper:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}


/*steps bar*/

.flexer, .progress-indicator {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex
}

.no-flexer, .progress-indicator.stacked {
	display: block
}
.no-flexer-element {
	-ms-flex: 0;
	-webkit-flex: 0;
	-moz-flex: 0;
	flex: 0
}
.flexer-element, .progress-indicator>li {
	-ms-flex: 1;
	-webkit-flex: 1;
	-moz-flex: 1;
	flex: 1
}
.progress-indicator {
	margin: 0 0 1em;
	padding: 0;
	font-size: 80%;
	 
}
.progress-indicator>li {
	list-style: none;
	text-align: center;
	width: auto;
	padding: 0;
	margin: 0;
	position: relative;
	text-overflow: ellipsis;
	color: #bbb;
	display: block; font-size:13px;
}
.progress-indicator>li:hover {
	color: #bbb
}
.progress-indicator>li.completed, .progress-indicator>li.completed .bubble {
	color: #bbb;
}
.progress-indicator>li .bubble {
	border-radius: 1000px;
	width: 20px;
	height: 20px;
	background-color: #bbb;
	display: block;
	margin: 0 auto .5em;
	 
}
.progress-indicator>li .bubble:after, .progress-indicator>li .bubble:before {
	display: block;
	position: absolute;
	top: 9px;
	width: 100%;
	height: 3px;
	content: '';
	background-color: #bbb
}
.progress-indicator>li.completed .bubble, .progress-indicator>li.completed .bubble:after, .progress-indicator>li.completed .bubble:before {
	background-color: #38C2D9;
	 
}
.progress-indicator>li .bubble:before {
	left: 0
}
.progress-indicator>li .bubble:after {
	right: 0
}
.progress-indicator>li:first-child .bubble:after, .progress-indicator>li:first-child .bubble:before {
	width: 50%;
	margin-left: 50%
}
.progress-indicator>li:last-child .bubble:after, .progress-indicator>li:last-child .bubble:before {
	width: 50%;
	margin-right: 50%
}
.progress-indicator>li.active, .progress-indicator>li.active .bubble {
	color: #1a1a1a
}
.progress-indicator>li.active .bubble, .progress-indicator>li.active .bubble:after, .progress-indicator>li.active .bubble:before {
	background-color: #777;
	 
}
.progress-indicator>li a:hover .bubble, .progress-indicator>li a:hover .bubble:after, .progress-indicator>li a:hover .bubble:before {
	background-color: #5671d0;
	border-color: #1f306e
}
.progress-indicator>li a:hover .bubble {
	color: #5671d0
}
.progress-indicator>li.danger .bubble, .progress-indicator>li.danger .bubble:after, .progress-indicator>li.danger .bubble:before {
	background-color: #d3140f;
	border-color: #440605
}
.progress-indicator>li.danger .bubble {
	color: #d3140f
}
.progress-indicator>li.warning .bubble, .progress-indicator>li.warning .bubble:after, .progress-indicator>li.warning .bubble:before {
	background-color: #edb10a;
	border-color: #5a4304
}
.progress-indicator>li.warning .bubble {
	color: #edb10a
}
.progress-indicator>li.info .bubble, .progress-indicator>li.info .bubble:after, .progress-indicator>li.info .bubble:before {
	background-color: #5b32d6;
	border-color: #25135d
}
.progress-indicator>li.info .bubble {
	color: #5b32d6
}
.progress-indicator.stacked>li {
	text-indent: -10px;
	text-align: center;
	display: block
}
.progress-indicator.stacked>li .bubble:after, .progress-indicator.stacked>li .bubble:before {
	left: 50%;
	margin-left: -1.5px;
	width: 3px;
	height: 100%
}
.progress-indicator.stacked .stacked-text {
	position: relative;
	z-index: 10;
	top: 0;
	margin-left: 60%!important;
	width: 45%!important;
	display: inline-block;
	text-align: left;
	line-height: 1.2em
}
.progress-indicator.stacked>li a {
	border: none
}
.progress-indicator.stacked.nocenter>li .bubble {
	margin-left: 0;
	margin-right: 0
}
.progress-indicator.stacked.nocenter>li .bubble:after, .progress-indicator.stacked.nocenter>li .bubble:before {
	left: 10px
}
.progress-indicator.stacked.nocenter .stacked-text {
	width: auto!important;
	display: block;
	margin-left: 40px!important
}

@media handheld, screen and (max-width:400px) {
.progress-indicator {
	font-size: 60%
}
}







